unit Unit11;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, pngimage, ExtCtrls, StdCtrls, jpeg;

type
  TForm11 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Button1: TButton;
    Image1: TImage;
    Image2: TImage;
    procedure Button1Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form11: TForm11;

implementation

uses Unit3, Unit10;

{$R *.dfm}

procedure TForm11.Button1Click(Sender: TObject);
begin
form3.show;
form11.Visible:=false;
end;

procedure TForm11.Image2Click(Sender: TObject);
begin
form10.show;
form11.Visible:=false;
end;

end.
